﻿
	.cookie-message button.close {
		top: -4px !important;
		right: 3px !important;
		padding: 5px !important;
	}


.cookie-message {
    position: fixed;
    display: none;
    color: #fff;
    bottom: 0;
    padding: 20px 0;
    text-align: center;
    width: 100%;
    z-index: 100;
    font-size: 14px;
    background-color: rgba(89, 98, 100, 0.8);
}


.cookie-message a {
    color: #fff;
    text-decoration: underline;
}


.main-footer .widgets .newestthreads li a {
	line-height: 18px;
	font-size: 13px;
}


.menu-item-has-children a:after,
.dropdown-toggle:after {
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}



p.demo_store,
.font2,
.video-content p.font2,
.yt-bg-player .slider-content p,
.slider-content p.font2,
.interactive-bg .wrapper-bg p,
.swiper-wrapper .slider-content h4,
.swiper-wrapper .slider-content p,
.menu_today figure p,
.masonary_blog figure p.post-cats,
.blog-grid figure p.post-cats,
.latest_news figure p.post-cats,
.video b,
span.welcome,
.blog_single .blockquote p,
.banner .banner-content p,
.blockquote p,
.post-top-blockquote blockquote p {
    font-family: 'Courgette', cursive;
}

.menu_today figure p,
.masonary_blog figure p.post-cats,
.blog-grid figure p.post-cats,
.latest_news figure p.post-cats {
    font-size: 18px;
}

.latest_news figure p.post-cats,
.masonary_blog figure p.post-cats,
.blog-grid figure p.post-cats {
    text-transform: capitalize;
}


.posts .post-thumb {
	float:left;
 	font-size: 0;
	padding: 4px;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
	margin: 0 20px 0 0;
}


.single .post-thumb {
	position: relative;
	padding: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}


.single .post-thumb img {
	width: 100%;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}


.single .post-thumb p {
    position:absolute;
    color:#fff;
    bottom:10px;
    left:15px;
    background:#444;
    opacity:0.8;
    padding:0 5px;
}
.quote-carousel{list-style:none;padding:0 10%;margin:0 auto;outline:0;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-o-box-lines:multiple;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-moz-box-pack:justify;-o-box-pack:justify;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;overflow:hidden}
.quote-carousel *{outline:0}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.menu .toggle-menu{display:none}
.toggle-menu .fa{margin:14px 0;float:right;font-size:24px}
.toggle-menu-title{color:#dadde2;font-size:13px;text-transform:uppercase;letter-spacing:1px;margin-bottom:0;font-weight:400;float:left;margin-top:12px}

          footer .footer_bar_container .carbonhouse_sig #carbonhouse .carbon, footer .footer_bar_container .carbonhouse_sig #carbonhouse .house, .footer .footer_bar_container .carbonhouse_sig #carbonhouse .carbon, .footer .footer_bar_container .carbonhouse_sig #carbonhouse .house {
            font-size: 12px;
            font-weight: bold; }

          footer .global_footer a#carbonhouse:hover span.house, footer .global_footer a#carbonhouse:link:hover span.house, footer .global_footer a#carbonhouse:visited:hover span.house, .footer .global_footer a#carbonhouse:hover span.house, .footer .global_footer a#carbonhouse:link:hover span.house, .footer .global_footer a#carbonhouse:visited:hover span.house {
            color: #d2d2d2; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}



.footer-item {
  text-align: left;
  color: #999;
}


.footer-item span {
  display: inline-block;
  width: 100%;
}


.footer-item span b {
  color: #ddd;
}


.footer-item a {
  display: inline-block;
  text-decoration: none;
}


.footer-item a:hover {
  color: #666;
}


.v2.tabs {
	margin-bottom: -12px;
}


	.tabs{
		display:  none;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.cont
{
	padding-left:4px;
	line-height:1.7;
}
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}

.news-home.news-home-main .tab-news ul.nav-tabs li:nth-child(1){
  border-right: 1px solid #fff;
}

.news-home.news-home-main .tab-news ul.nav-tabs li:nth-child(2){
  border-left: 1px solid #fff;
}



.news-home{
  margin-bottom: 10px;
}

.news-home.news-home-main .contentright .img-banner:nth-child(1){
   margin-top: 0px;
}


.widget-area {
	margin: 9.09090% auto 0;
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}


#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}


.menu-toggle {
	display: none;
	background-color: #ebebeb;
	color: #444;
	margin: 40px 0;
	float: right;
	box-shadow: none;
}

	.menu-toggle.btn {
		margin: 5px auto 10px;
		float: none;
	}

	.toggled .menu-toggle {
		margin: 0;
	}
#forum td.forum,#forum td.topics,#forum td.posts,#forum td.last-reply{padding-top:4px;padding-bottom:4px;}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.text-right{text-align:right}


#footer .module-box{
    margin: 0px;
    padding: 0px;
}






.module-box{
    float: left;
    width:100%;    
    padding:15px 0px;
    margin-bottom: 15px;
}


.module-box h1,.module-box h2,.module-box h3,.module-box h4,.module-box h5,.module-box h6,.module-box b{
    //font-family: 'ralewaylight';    
}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}
.homenl-footer-img2 img,.homenl-footer-img1 img{max-width:initial !important}

.fusion-image-carousel {
  margin-bottom: 40px;
}

.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-wrapper {
  height: 115px !important;
}

.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-holder {
  line-height: 115px !important;
}

.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper {
  text-align: center;
}

.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper {
  display: inline;
  vertical-align: middle;
}

.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper a {
  display: block;
}

.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img {
  max-height: 115px;
  width: auto;
}


.adesso-toggle-list-elem a:focus,
.adesso-toggle-list-elem a:hover,
.navbar-nav li a:focus,
.navbar-nav li a:hover {
  cursor: pointer;
}

.collect td.rew {width:100px;}

.collect td.rew a:hover img {opacity: 0.9;}


.tablespa .collect td.down, .tablespa .collect td.rew {width:auto;}

	
	.lower-foot .textwidget { float: none; }

.classic-menu.responsive #menu-main-menu {
  border-bottom: 1px solid #ccc;
  text-align: center;
}


.wp-admin-bar .mini #menu-main-menu {
	top:0px;
}
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_promo_description{position:relative;padding-bottom:20px}
.et_pb_promo_description p:last-of-type{padding-bottom:0}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.sticky-mobile{position:sticky;top:0;z-index:999}
.sticky-mobile.sticky-top{position:sticky}
.navigation-section{background:#003055}
.navigation-section .navbar,.navigation-section .navbar .nav{border:0}
.carousel-item{position:relative;display:none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;transition:-webkit-transform .6s ease;transition:transform .6s ease;transition:transform .6s ease,-webkit-transform .6s ease;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
.carousel-item-next,.carousel-item-prev,.carousel-item.active{display:block}
.carousel-item-next,.carousel-item-prev{position:absolute;top:0}
.carousel-item-next.carousel-item-left,.carousel-item-prev.carousel-item-right{-webkit-transform:translateX(0);transform:translateX(0)}
.active.carousel-item-right,.carousel-item-next{-webkit-transform:translateX(100%);transform:translateX(100%)}
.active.carousel-item-left,.carousel-item-prev{-webkit-transform:translateX(-100%);transform:translateX(-100%)}

#top{position:relative;width:750px;margin:auto;padding:5px 0 15px 0;}

.colr {
	color:#5682C1 !important;
}

@charset "utf-8";#box_root{margin-right:auto;margin-left:auto}


.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

.col_1 {width:130px;}



.clearfix:after {
  content: "";
  display: table;
  clear: both;
}



.menu-item-309, .menu-item-251 {display: none;}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}

#header #header-region .block-bnw {
  position: absolute;
  right: 0;
  top: 0;
  width: 728px;
  height: 90px;
}

#header #header-region .block-bnw img {
  position: absolute;
}

div#titre {
	font-family: 'Roboto', sans-serif; 
	color:#f3e3b0; 
	max-width:956px; 
	width:100%; 
	padding-bottom:30px; 
	letter-spacing:8px; 
	font-weight:300;
	font-size:46px; 
}

div#titre:hover {
	font-family: 'Roboto', sans-serif; 
	color:#fff; 
}
#auctions-panel .title-tile{border-bottom:1px solid #bdbdbd;padding:16px 25px}
#auctions-panel .title-tile:first-child{padding-top:50px}

.locationclose{float:right; position:absolute; z-index:10; color:#002653; font-size:2em; top:0px; right:16px; cursor:pointer; display:block;}
.td-module-comments{visibility:hidden}
.td-module-comments a,.td-post-views span,.td-post-comments a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
#toc_container p.toc_title+ul.toc_list{margin-top:1em}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
